RubyGems Navigation menu

faraday-panoptes 0.3.0

Provides middleware to set the correct request headers, and handle authentication for Zooniverse's Panoptes API.

Versions:

  1. 0.3.0 - May 09, 2017 (8,5 ko)
  2. 0.2.0 - January 26, 2016 (8,5 ko)
  3. 0.1.0 - November 26, 2015 (8 ko)

Dépendances de Runtime (2):

Dépendances de Development (7):

  • bundler ~> 1.10
  • openssl >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Propriétaires:

    Auteurs:

    • Marten Veldthuis

    Total de contrôle SHA 256:

    6a019df4276b694a69c64afe3d0bc73f6e2ce8b7c052050f269fa1b3875a1161

    Total de téléchargements 32 691

    Pour cette version 13 676

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: